+++
title = "BTRFS Experiment"
date = 2023-02-20T17:22:00+01:00
draft = true
language = "en"
authors = [ "speedytux" ]
tags = [ "SoftWorks", "reflections", "distributions" ]
categories = [ "blog" ]
+++

__BTRFS Experiment__

> Minimalism is not a lack of something. It’s simply the perfect amount of something.

- code-js financing problem

- There is a Linux project to support libraries and essential projects?

- 

speedytux
